libreadline-dev needs to be libreadline6-dev for wheezy
authorMicah Anderson <micah@riseup.net>
Thu, 8 Nov 2012 23:16:55 +0000 (18:16 -0500)
committerMicah Anderson <micah@riseup.net>
Thu, 8 Nov 2012 23:16:55 +0000 (18:16 -0500)
wheezy/base.sh

index f7d646e..6cba53c 100644 (file)
@@ -1,7 +1,7 @@
 # Update the box
 apt-get -y update
 apt-get -y install linux-headers-$(uname -r) build-essential
-apt-get -y install zlib1g-dev libssl-dev libreadline5-dev
+apt-get -y install zlib1g-dev libssl-dev libreadline6-dev
 apt-get -y install curl unzip
 apt-get -y dist-upgrade
 apt-get clean